#! /bin/bash
mv /home/user1/ping_failures.log /home/user1/logs/ping_"$(date +"%m-%d-%y-%T")".log
mv /home/user1/curl_failures.log /home/user1/logs/curl_"$(date +"%m-%d-%y-%T")".log
mv /home/user1/port_failures.log /home/user1/logs/port_"$(date +"%m-%d-%y-%T")".log
#transfère le fichier A dans un dossier logs en le rennomant avec la date et l'heure du transfert
